* {
        font-size: 12px;
}


p {
	font-size: 12px;
	padding-bottom: 10px;
        margin: 0px;
} 
tr {
        margin: 5px;
}
td {
        font-size: 1em;
}
.component td img {
       max-width: 500px;
}

a { 
       font-size: 1em;
       font-weight: bold;
       color: #ea0a00;
}

a img {
        border-style: none;
} 

.article_column img{
        clip: rect(10px 10px 10px auto);
}
a.readon {
         font-size: 1.1em;
         color: #ea0a00;
}

body {
	background-color: #dcdcdc;
	font-family: arial, helvetica, sans-serif;
}

.wrap {
	margin: 0px auto;
	width: 868px;
	height: auto;
	background-color: #fff;
}

.header {
	margin: 0px auto;
	width: 860px;
	height: 70px;
}
       .header-left {
               float: left;
               margin: 0px;
               height: 70px;
               width: 270px;
        }
                .logo {
                        clear: both;
                        margin: 0px;
                        width: 270px;
                        height: 70px;      
                 }
                 .logo img {
                         border: none;
                        height: 68px;  
                 }
        .header-right {
                float: right;
                margin: 0px;
                height: 70px;
                width: 590px;
       }
                .search-module {
                        margin: 0px;
                        height: 35px;
                        width: 240px;
                        float: right;
                        padding: 0px;
                }
                        .search {
                                 margin: 5px 8px 5px 5px;
                        }
                #main-menu {
                        float: right;
                        margin: 0px;
                        white-space: nowrap;
                        height: 35px;
                }
                        #main-menu ul {
                                float: right;
                                margin: 10px 10px 0px 0px;
                                padding: 0px;
                                list-style:none;

                       }
                               #main-menu li {
                                       float: left;
                                       margin: 0px;
                                       padding: 0px;
                                       height: 25px;
                               }
                                       #main-menu a {
                                               float:left;
                                               display:block;
                                               height: 25px;
                                               line-height: 25px;
                                               text-decoration: none;
                                      }
                                      #main-menu li.item2 a {
                                              width: 90px;
                                              height: 25px;
                                              background: url("../images/mi_zeitansagen.jpg")
                                      }
                                      #main-menu li.item2 a:hover {
                                              width: 90px;
                                              height: 25px;
                                              background: url("../images/mi_zeitansagen_active.jpg");
                                      }
  #main-menu li#current.item2 a {
  background: url(../images/mi_zeitansagen_active.jpg);
}

                                    #main-menu li.item3 a {
                                              width: 65px;
                                              height:25px;
                                              background: url("../images/mi_auslese.jpg")
                                      }
                                      #main-menu li.item3 a:hover {
                                              width: 65px;
                                              height: 25px;
                                              background: url("../images/mi_auslese_active.jpg");
                                      }
  #main-menu li#current.item3 a {
  background: url(../images/mi_auslese_active.jpg);
}
                                    #main-menu li.item4 a {
                                              width: 113px;
                                              height:25px;
                                              background: url("../images/mi_audienz.jpg")
                                      }
                                      #main-menu li.item4 a:hover {
                                              width: 113px;
                                              height: 25px;
                                              background: url("../images/mi_audienz_active.jpg");
                                      }
  #main-menu li#current.item4 a {
  background: url(../images/mi_audienz_active.jpg);
}
                                    #main-menu li.item13 a {
                                              width: 84px;
                                              height:25px;
                                              background: url("../images/mi_oa.jpg")
                                      }
                                      #main-menu li.item13 a:hover {
                                              width: 84px;
                                              height: 25px;
                                              background: url("../images/mi_oa_active.jpg");
                                      }
  #main-menu li#current.item13 a {
  background: url(../images/mi_oa_active.jpg);
}
                                    #main-menu li.item11 a {
                                              width: 84px;
                                              height:25px;
                                              background: url("../images/mi_as.jpg")
                                      }
                                      #main-menu li.item11 a:hover {
                                              width: 84px;
                                              height: 25px;
                                              background: url("../images/mi_as_active.jpg");
                                      }
  #main-menu li#current.item11 a {
  background: url(../images/mi_as_active.jpg);
}
                                    #main-menu li.item9 a {
                                              width: 94px;
                                              height:25px;
                                              background: url("../images/mi_uss.jpg")
                                      }
                                      #main-menu li.item9 a:hover {
                                              width: 94px;
                                              height: 25px;
                                              background: url("../images/mi_uss_active.jpg");
                                      }
   #main-menu li#current.item9 a {
  background: url(../images/mi_uss_active.jpg);
}
.sub-menu {
        clear: both;
        margin-left: 4px;
        margin-bottom: 10px;
        width: 860px;
        height: 24px;
        border-top: 2px solid #ea0a00;
        border-bottom: 2px solid #ea0a00;
}
	.left-sub-menu {
                float: left;
	    	margin: 0px;
		width: 400px;	
		padding: 0.4em 10px 0.3em 10px;
		
	}
                .left-sub-menu a {
                        font-size: 0.9em;
                        padding-right: 5px;
                        color: #000;
                }
	.right-sub-menu {
	        float: right;
        	margin-right: 5px;
		width: auto;
		padding: 0.4em 10px 0.3em 10px;
	}
                .right-sub-menu a {
                        font-weight: normal;
                        font-size: 0.9em;
                        padding-right: 5px;
                        color: #000;
                }
.main {
	margin: 0px; auto;
	width: 860px;
	height: auto;
}
	.component {
		float: left;
		margin: 0px 0px 10px 4px;
                padding: 10px;
		width: 480px;
		height: auto;
	}
                .componentheading {
                        font-size: 2em;
	                font-weight: bold;
                        color: #ea0a00;
                }
         
                .contentpaneopen {
                        font-size: 1em;
	                color: #ea0a00;
                }
                .contentheading {
                        font-size: 1.3em;
	                font-weight: bold;
   
                }
                .contentheading-oa {
                        font-size: 2em;
	                font-weight: bold;
                        color: #ea0a00;
padding: 0px; 
margin:0px;
                }
                .contentheading-uss {
                        font-size: 2em;
	                font-weight: bold;
                        color: #ea0a00;
                }
                .contentpagetitle {
                        font-size: 2em;
	                font-weight: bold;
                        color: #000;
                 }
                .article_separator {
                        width: 100%;
                        margin: 10px;
                        border-top: 2px solid #ea0a00;
                        display: block;
                }
     	.sidebar {
                font-size: 0.9em;
	        float: right;
	        margin: 0px 4px 10px 0px;
	        width: 340px;
	}
               .moduletable .aktuelles-heft {
                        margin: 0px;
               }
               .moduletable .aktuelles-heft img a {
                        border: none;
               }

              div.moduletable_module-links {
                        text-align: center;
                        margin: 0px 0px 20px 0px;
                        padding-bottom: 10px;               
                        border-bottom: 2px solid #ea0a00;
               }

               .moduletable .bannergroup {
                        margin: 0px 0px 20px 0px;
                        border-bottom: 2px solid #ea0a00;
                        padding-bottom: 10px;
               }
               .moduletable .bannergroup img {
                        border-style: none;
               }
               .moduletable .ari-cloud-carousel-wrapper {
                        margin: 0px 0px 20px 0px;
                        padding-bottom: 10px;               
                        border-bottom: 2px solid #ea0a00;
               }
               .moduletable .ari-cloud-carousel img {
                        border-style: none;
               }
               div.moduletable h3 {
                        margin: 0px;
                        text-align: center;
                        font-size: 2em;
                }
.feature{
top:0px;
}
               
.footer {
	clear: both;
	margin: 0px auto;
	width: 860px;
	height: auto;
	border-top: 2px solid #ea0a00;
	text-align: center;
	vertical-align: top;
	font-size: 0.9em;
}

.createdate {
         font-size: 0.9em;
}
/* WRITTEN BY */
.small {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
}
fieldset a{
         color: #ea0a00;
}

table .contentpaneopen {
         width: 480px;
 
}

/* MODULES */

#searchForm {
        font-size: 0.9em;
}
        #mod_search_searchword {
                width: 135px;
        }

/* PAGENAV */
table .pagenav {
        width: 100%;
        clear: both;
}
.pagenav a{
        color: #ea0a00;
}